
/* CSS Document */

.form {
	font-family:Open Sans;
	font-size:14px;
	line-height:10px;
	padding:0 0 15px 0;
	
}
.form label {
	line-height:20px;	
	width:30%;
	display:block;
	float:left;
	padding-right:10px;
	text-align:right;
}

.form .label {
	line-height:20px;	
	width:30%;
	display:block;
	float:left;
	padding-right:10px;
	text-align:right;
}


.form input[type="text"],  .form input[type="password"]{
	padding:3px;	
	font-family:Open Sans;
	border:1px solid #bbc0d4;
	color:#333;
	display:block;
	float:left;
	width:50%;
	
}

.form .fieldinput {
	padding:3px;	
	font-family:Open Sans;
	border:1px solid #bbc0d4;
	color:#333;
	display:block;
	float:left;
	width:50%;
	
}


.form .typefile {
	padding:3px;	
	font-family:Open Sans;
	border:0px solid #bbc0d4;
	color:#333;
	display:block;
	float:left;
	width:50%;
		
}

.form .checkbox
{
   
    width:20px;
    float:left;
}

.form .infoBtn{padding:0 5px 0 5px;}
.form .infoBtnPadTop{padding:7px 5px 0 5px;}

.form .checkbox input {
	border:none;
}

#ContentPlaceHolderDefault_cphGridContainer_cphContent_cphMiddleContent_sta_membership_retail_listing_9_propertiesCheckboxes{float:left; width:60%;padding-left:32%;margin-top:-39px;}
#ContentPlaceHolderDefault_cphGridContainer_cphContent_cphMiddleContent_sta_membership_manufacturer_listing_9_propertiesCheckboxes{float:left; width:60%;padding-left:32%;margin-top:-39px;}

.form .checkboxlist {
	padding:3px;	
	font-family:Open Sans;
	border:0px solid #bbc0d4;
	color:#333;
	float:left;
	width:100%;
	
}

.form .checkboxlist tr {
	width:190px;
	float:left;
}

.form .checkboxlist td {
	width:90%;
	float:left;
}

.form .checkboxlist input {
	border:none;
	
}

.form .checkboxlist label {
	border:none;
	text-align:left;
	font-size:11px;
	width:135px;
}






#directorySearch .checkboxlist {
	padding:3px;	
	font-family:Open Sans;
	color:#333;
	width:100%;
		
}

#directorySearch .checkboxlist tr {
	width:25%;
	float:left;
}

#directorySearch .checkboxlist input {
	border:none;
	width:50px;	
}

#directorySearch .checkboxlist label {
	border:none;
	text-align:left;
	font-size:11px;
}



.form .uploadImageHolder
{
    float:left;
    padding-left:220px;
    padding-bottom:20px;
}

.form .uploadImage
{
   width:100px;
}


.form p{clear:both; padding-bottom:20px;}
.form select {
	padding:3px;
	height:25px;
	line-height:25px;
	border:1px solid #bbc0d4;
	color:#333;
	
}
.form select option {
	border:0;
	border-bottom:1px solid #ccc;	
	border-right:1px solid #ccc;	
	padding:3px 0px;
	padding-left:4px;
	font-family:Open Sans;
	color:#333;

}
input.submit {
	width:133px;
	height:46px;
	background-image:url(../images/searchagain.png);
	background-repeat:no-repeat;
	color:#fff;
	font-size:16px;
	border:0;
	cursor:pointer;
	float:right;
}
input.submit:hover {
	background-image:url(../images/searchagain_hover.png);
}



.formSummary table
{
    width:100%;
    line-height:20px;
}

.formSummary table tr th{text-align:left;padding:0 20px 0 0;}

.formSummary table tr td, .form table tr th
{
   padding:10px 0 20px 0;
}

.formSummary tfoot{border-top:solid 1px #CCC;}


.borderTable tr td{border-bottom:solid 1px #CCC; padding-left:10px;}

p.indent{padding-left:220px;}
